Page MenuHomePhabricator

elementary: make all view generate an event when the item is created.
ClosedPublic

Authored by cedric on Dec 7 2018, 4:09 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Dec 7 2018, 4:09 PM
cedric requested review of this revision.Dec 7 2018, 4:09 PM

Man, I have absolutely no idea what this patch does ("make all view use of it"???) and the commit has no description :(

cedric updated this revision to Diff 17910.Dec 14 2018, 10:05 AM
cedric retitled this revision from elementary: make all view use of it. to elementary: make all view generate an event when the item is created..

it related with D7446 and if it fixed, I'll review this with that.

cedric updated this revision to Diff 17991.Dec 19 2018, 2:25 PM

rebase on master.

SanghyeonLee accepted this revision.Dec 20 2018, 3:08 AM

Looks good to me.

This revision is now accepted and ready to land.Dec 20 2018, 3:08 AM
This revision was automatically updated to reflect the committed changes.